.table {
  margin-top: 20px;
  border: 1px rgba(137, 137, 137, 0.5) solid;
}

.table .thead-light th {
  background-color: #F0F1F6 !important;
  border-top: rgba(137, 137, 137, 0.5) !important;
  border-bottom: none !important;
  padding: 14px;
}

.table thead th {
  font-size: 14px;
  color: #0d131a;
  font-weight: 500;
  padding: 15px;
  border-top: 1px solid rgba(137, 137, 137, 0.5) !important;
}

tbody td {
  font-size: 14px;
  color: #898989;
  font-weight: 400;
  padding: 15px;
  border-top: 1px solid rgba(137, 137, 137, 0.5) !important;
}

.rows-per-page select {
  border: none;
  padding: 0 15px;
  height: 20px;
  font-size: 12px;
}

.reset-password {
  color: #898989;
  text-decoration: underline;
  cursor: pointer;
}

.reset-password:hover {
  color: #898989;
}
/*# sourceMappingURL=tablestyles.css.map */